Upstream information

CVE-2020-0487 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was withdrawn by its CNA. Notes: none.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 7.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector Network Network
Access Complexity Low Low
Privileges Required None None
User Interaction Required None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1180112 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • flac >= 1.3.2-3.6.1
  • flac-devel >= 1.3.2-3.6.1
  • libFLAC++6 >= 1.3.2-3.6.1
  • libFLAC8 >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-3933
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • flac >= 1.3.2-3.6.1
  • flac-devel >= 1.3.2-3.6.1
  • libFLAC++6 >= 1.3.2-3.6.1
  • libFLAC8 >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-3933
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • flac >= 1.3.2-3.6.1
  • flac-devel >= 1.3.2-3.6.1
  • libFLAC++6 >= 1.3.2-3.6.1
  • libFLAC8 >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-3933
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • flac >= 1.3.2-3.6.1
  • flac-devel-32bit >= 1.3.2-3.6.1
  • flac-doc >= 1.3.2-3.6.1
  • libFLAC++6-32bit >= 1.3.2-3.6.1
  • libFLAC8-32bit >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-3933
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • flac >= 1.3.2-3.6.1
  • flac-devel-32bit >= 1.3.2-3.6.1
  • flac-doc >= 1.3.2-3.6.1
  • libFLAC++6-32bit >= 1.3.2-3.6.1
  • libFLAC8-32bit >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2020-3933
SUSE Linux Enterprise Module for additional PackageHub packages 15 SP1
  • flac >= 1.3.2-3.6.1
  • libFLAC8-32bit >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP1-2020-3933
SUSE Linux Enterprise Module for additional PackageHub packages 15 SP2
  • flac >= 1.3.2-3.6.1
  • libFLAC8-32bit >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2020-3933
SUSE Linux Enterprise Server 15-LTSS
  • flac >= 1.3.2-3.6.1
  • flac-devel >= 1.3.2-3.6.1
  • libFLAC++6 >= 1.3.2-3.6.1
  • libFLAC8 >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-3933
SUSE Linux Enterprise Server for SAP Applications 15
  • flac >= 1.3.2-3.6.1
  • flac-devel >= 1.3.2-3.6.1
  • libFLAC++6 >= 1.3.2-3.6.1
  • libFLAC8 >= 1.3.2-3.6.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-3933
openSUSE Leap 15.1
  • flac >= 1.3.2-lp151.4.3.1
  • flac-debuginfo >= 1.3.2-lp151.4.3.1
  • flac-debugsource >= 1.3.2-lp151.4.3.1
  • flac-devel >= 1.3.2-lp151.4.3.1
  • flac-devel-32bit >= 1.3.2-lp151.4.3.1
  • flac-doc >= 1.3.2-lp151.4.3.1
  • libFLAC++6 >= 1.3.2-lp151.4.3.1
  • libFLAC++6-32bit >= 1.3.2-lp151.4.3.1
  • libFLAC++6-32bit-debuginfo >= 1.3.2-lp151.4.3.1
  • libFLAC++6-debuginfo >= 1.3.2-lp151.4.3.1
  • libFLAC8 >= 1.3.2-lp151.4.3.1
  • libFLAC8-32bit >= 1.3.2-lp151.4.3.1
  • libFLAC8-32bit-debuginfo >= 1.3.2-lp151.4.3.1
  • libFLAC8-debuginfo >= 1.3.2-lp151.4.3.1
Patchnames:
openSUSE-2020-2348
openSUSE Leap 15.2
  • flac >= 1.3.2-lp152.5.3.1
  • flac-debuginfo >= 1.3.2-lp152.5.3.1
  • flac-debugsource >= 1.3.2-lp152.5.3.1
  • flac-devel >= 1.3.2-lp152.5.3.1
  • flac-devel-32bit >= 1.3.2-lp152.5.3.1
  • flac-doc >= 1.3.2-lp152.5.3.1
  • libFLAC++6 >= 1.3.2-lp152.5.3.1
  • libFLAC++6-32bit >= 1.3.2-lp152.5.3.1
  • libFLAC++6-32bit-debuginfo >= 1.3.2-lp152.5.3.1
  • libFLAC++6-debuginfo >= 1.3.2-lp152.5.3.1
  • libFLAC8 >= 1.3.2-lp152.5.3.1
  • libFLAC8-32bit >= 1.3.2-lp152.5.3.1
  • libFLAC8-32bit-debuginfo >= 1.3.2-lp152.5.3.1
  • libFLAC8-debuginfo >= 1.3.2-lp152.5.3.1
Patchnames:
openSUSE-2020-2350


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 flac Not affected
SUSE Enterprise Storage 5 flac Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 flac Not affected
SUSE Linux Enterprise High Performance Computing 15 LTSS flac Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 flac Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 flac Released
SUSE Linux Enterprise Point of Service 11 SP3 flac Not affected
SUSE Linux Enterprise Point of Service Image Server 12 flac Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS flac Not affected
SUSE Linux Enterprise Server 12 SP2 BCL flac Not affected
SUSE Linux Enterprise Server 12 SP2 ESPOS flac Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS flac Not affected
SUSE Linux Enterprise Server 12 SP3 BCL flac Not affected
SUSE Linux Enterprise Server 12 SP3 ESPOS flac Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS flac Not affected
SUSE Linux Enterprise Server 12 SP4 ESPOS flac Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS flac Not affected
SUSE Linux Enterprise Server 12 SP5 flac Not affected
SUSE Linux Enterprise Server 15 LTSS flac Affected
SUSE Linux Enterprise Server ESPOS 15 flac Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 flac Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 flac Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 flac Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 flac Not affected
SUSE Linux Enterprise Server for SAP Applications 15 flac Affected
SUSE Linux Enterprise Workstation Extension 12 flac Not affected
SUSE OpenStack Cloud 7 flac Not affected
SUSE OpenStack Cloud 8 flac Not affected
SUSE OpenStack Cloud 9 flac Not affected
SUSE OpenStack Cloud Crowbar 8 flac Not affected
SUSE OpenStack Cloud Crowbar 9 flac Not affected